Bug 119673 - installation via NFS doesn't seem to work
installation via NFS doesn't seem to work
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-01 08:18 EST by derrien
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-02 07:24:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description derrien 2004-04-01 08:18:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.5)
Gecko/20031016

Description of problem:

We get the message :

"The Fedora Core installation tree
in that directory does not seem
to match your boot media"

And on console 2 :

*after mountStage2, rc is -1
*not the right one


With :

drwxr-xr-x   2 d  a          512 Apr  1 14:44 ./
drwxr-xr-x   5 d  a          512 Apr  1 15:18 ../
-rw-r--r--   1 d  a      10085416 Mar 25 21:20 comps.rpm
-rw-r--r--   1 d  a       321755 Mar 25 20:32 comps.xml
-rw-r--r--   1 d  a      21006544 Mar 25 21:19 hdlist
-rw-r--r--   1 d  a      23717260 Mar 25 21:19 hdlist2
-rw-r--r--   1 d  a      15007744 Mar 25 20:55 hdstg2.img
-rw-r--r--   1 d  a      15159296 Mar 25 20:55 netstg2.img
-rw-r--r--   1 d  a      69505024 Mar 25 20:56 stage2.img





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot via PXE
2.Select NFS installation
3.
    

Actual Results:  Cf description

Additional info:
Comment 1 derrien 2004-04-02 07:24:38 EST
Sorry: my pxe boot image was a Fedora 1...

Note You need to log in before you can comment on or make changes to this bug.